<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Институт физики и математики</title>
    <link>http://localhost:1313/</link>
    <description>Recent content on Институт физики и математики</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 20 Jul 2026 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Семинар по механике композитов</title>
      <link>http://localhost:1313/post/2026-07-20-seminar/</link>
      <pubDate>Mon, 20 Jul 2026 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/post/2026-07-20-seminar/</guid>
      <description>Будет рассмотрена задача о напряжении в пластине:&#xA;$$\sigma_{ij} = C_{ijkl},\varepsilon_{kl}$$&#xA;где $C_{ijkl}$ — тензор упругих постоянных.</description>
    </item>
  </channel>
</rss>
